datalite package
================

datalite Module
-----------------------------------

.. autodecorator:: datalite.datalite

datalite.fetch module
---------------------

.. automodule:: datalite.fetch
   :members:
   :undoc-members:
   :show-inheritance:

datalite.migrations module
----------------------------

.. automodule:: datalite.migrations
   :members:
   :undoc-members:
   :show-inheritance:
